"use client";
import { useTranslations } from "next-intl";
import { FC } from "react";
import "./page.scss";

interface Props {}

const Sports: FC<Props> = () => {
    const t = useTranslations("ProfilePage");

    return <div className="sports-box">to by continued</div>;
};

export default Sports;
